<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über Historie der Speichermedien.">
    <meta name="keywords" content="Historie, Speichermedien, Lochkarte, Lochstreifen, Glas-Disc, CD, Diskette, USB">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>
<body>
<div class="main-wrapper">
<header>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-12">
                <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
            </div>

            <div class="col-md-6 col-sm-12">
                <div class="search-wrapper bg-light">
                    <form class="form-inline">
                        <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</header>


<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item ">
                    <a class="nav-link" href="../index.html">Startseite</a>
                </li>
                <li class="nav-item  dropdown active">
                    <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                       role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Speichermedien
                    </a>
                    <div class="dropdown-menu" aria-labelledby="Speichermedien">
                        <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                class="sr-only">(current)</span></a>
                        <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                        <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                        <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        RAID
                    </a>
                    <div class="dropdown-menu" aria-labelledby="RAID">
                        <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                        <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                       role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Partitionierung
                    </a>
                    <div class="dropdown-menu" aria-labelledby="Partitionierung">
                        <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                            Partitionierung</a>
                        <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                        <a class="dropdown-item"
                           href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                       data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        Informationen
                    </a>
                    <div class="dropdown-menu" aria-labelledby="Informationen">
                        <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                        <a class="dropdown-item" href="Impressum.html">Impressum</a>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div class="container">
    <h1 class="Welcome">Historie Speichermedien</h1>

    <div class="table-responsive">
        <table class="table">
            <div class="list-group">
                <a class="list-group-item list-group-item-action flex-column align-items-start ">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1890: Lochkarte</h2>
                    </div>
                    <p class="mb-1">Herman Hollerith gilt als Erfinder der Lochkarte, die 1890 das erste Mal eingesetzt
                        wurde und Informationen mittels eines Lochcodes speicherte. Dieser Code wurde mithilfe einer
                        Maschine gelocht, wodurch die Lochkarte als erstes maschinelles Speichermedium betrachtet werden
                        kann. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1937: Lochstreifen</h2>
                    </div>
                    <p class="mb-1">Im Jahr 1937 wurden auch im ersten quasi frei programmierbaren Computer der Welt
                        Lochstreifen als Speichermedien eingesetzt.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1951: Magnetbänder als Speichermedium</h2>
                    </div>
                    <p class="mb-1">Die mit magnetischem Material beschichtete Kunststofffolie war schon damals in der
                        Lage die Informationen von ca. 10.000 Lochkarten zu speichern. Diese wurden auch erstmals
                        privat genutzt, z.B. in Form eines Tonbands oder einer Compact Kassette.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start ">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1969: 8-Zoll-Floppy Diskette</h2>
                    </div>
                    <p class="mb-1">Mit der 8-Zoll-Floppy wurde von IBM ein völlig neuer Datenträger erschaffen. Eine
                        Magnetscheibe ließ sich mit einem Lesekopf auslesen. 1972 wurde das erste Diskettenlaufwerk mit
                        Schreibfähigkeit für die 8-Zoll-Diskette entwickelt.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1970: Glas-Disc</h2>
                    </div>
                    <p class="mb-1">Klaas Compaan und Piet Kramer von Philips haben im Jahr 1970 erstmals eine
                        „Glas-Disc“ entwickelt, deren Daten nur mit einem Laser ausgelesen werden können. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1976: 5,25-Zoll Floppy</h2>
                    </div>
                    <p class="mb-1">Mit der 5,25-Zoll-Floppy wurden die Disketten kleiner und wurden als Standard für
                        Computer angenommen. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start ">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1979: Erster CD-Prototyp</h2>
                    </div>
                    <p class="mb-1">Philips und Sony stellten im Jahr 1979 die CD vor. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1982: Die 3,5-Zoll Diskette:</h2>
                    </div>
                    <p class="mb-1">Im Jahr 1982 wurde die 3,5-Zoll Diskette von Sony auf den Markt gebracht. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1982: Erste Audio-CD von Abba</h2>
                    </div>
                    <p class="mb-1">Durch die Zusammenarbeit von Philips und Sony konnte im Jahr 1982 der Compact Disc
                        Standard in Europa und Japan auf den Markt gebracht werden. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1989: Erste CD als Informationsträger</h2>
                    </div>
                    <p class="mb-1">Im Jahr 1989, hat sich die CD auch als Datenträger für Informationen im
                        Computerbereich durchgesetzt. Diese einmal beschreibbare CD ließ sich erstmals nicht mehr nur
                        durch Pressen beschreiben, sondern per Brennvorgang. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1992: CD-R</h2>
                    </div>
                    <p class="mb-1">Die bereits 1988 vorgestellte Technologie der CD-R wurde erst im Jahr 1992 für den
                        Massenmarkt verfügbar.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1993: Video CD Format</h2>
                    </div>
                    <p class="mb-1">Mit dem Video-CD (VCD) Format wurden erstmals Filme mit 352 x 288 Bildpunkten
                        möglich. </p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1994: ZIP-Laufwerk wird verdrängt</h2>
                    </div>
                    <p class="mb-1">Das CD-RW-Format war für den Massenmarkt verfügbar, wodurch das ZIP-Laufwerk vom
                        Markt verdrängt wurde. Dies markierte, zusammen mit der Einführung von Flash-Speichern per
                        USB-Stick, zudem die endgültige Ablösung der Diskette als Speichermedium in der
                        Computertechnik.</p>

                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">1996: USB-Sick & CD-RW</h2>
                    </div>
                    <p class="mb-1">Im Jahr 1996 veröffentlichte der israelische Ingenieur Dov Moran den mittlerweile
                        sehr bekannten USB Stick oder auch USB Speicherstick. Dabei handelt es sich um einen portablen
                        kleinen stabähnlichen Gegenstand, der mit einem elektronischen Flash-Speicher ausgestattet
                        ist.</p>
                    <p>Die CD-RW (rewritable) ist 1996 von verschiedenen Herstellern auf den Markt gebracht worden und
                        konnten erstmals auch wiederbeschrieben werden. </p>
                </a>

                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">2000: USB 2.0</h2>
                    </div>
                    <p class="mb-1">USB 2.0 ermöglichte der Schnittstelle eine deutlich höhere Geschwindigkeit für die
                        Datenübertragung. Durch eine Unterteilung der Timeframes konnte die Datenrate von 12 Mbit/s auf
                        bis zu 480 Mbit/s (60 Mbyte/s) erhöht werden.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">2001: SD memory Card</h2>
                    </div>
                    <p class="mb-1">Im Jahr 2001 hat die Firma SanDisk die SD Memory Card als Weiterentwicklung der
                        MMC-Standards vorgestellt. SD (Secure Digital) deutet dabei vor allem auf das Digitale
                        Rechtemanagement (DRM) hin. Auf der Karte wird ein Schlüssel abgelegt, durch den eine
                        unrechtmäßige Nutzung der Daten nicht möglich ist.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">2001: DVD</h2>
                    </div>
                    <p class="mb-1">Die neue DVD konnte mit attraktiven Leistungsdaten wie einer erhöhten
                        Speicherkapazität und Sourround-Sound aufwarten.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">2006: Blu-Ray-Disk</h2>
                    </div>
                    <p class="mb-1">Zwar bietet die DVD bereits eine sehr hohe Bildqualität, jedoch gab es allgemein den
                        Wunsch, Filme auch in HD-Qualität speichern zu können. Zu diesem Zweck wurden ein noch besseres
                        Video-Format sowie Speichermedien mit deutlich höherer Speicherkapazität benötigt.</p>
                </a>
                <a class="list-group-item list-group-item-action flex-column align-items-start">
                    <div class="d-flex w-100 justify-content-between">
                        <h2 class="mb-1">2008: USB 3.0</h2>
                    </div>
                    <p class="mb-1">Statt der bisherigen maximal 480 Mbit/s sollten bis zu 4.000 Mbit/s (500 Mbyte/s)
                        möglich werden.</p>
                </a>
            </div>
        </table>
    </div>
</div>


<footer class="page-footer font-small unique-color-dark">
    <div class="container text-center text-md-left mt-5">
        <div class="row mt-3">
            <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
            </div>

            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                <h4 class="text-uppercase font-weight-bold">Links</h4>
                <p>
                    <a href="Impressum.html">Impressum</a>
                </p>
                <p>
                    <a href="Datenschutz.html">Datenschutz</a>
                </p>

            </div>

            <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
            </div>
        </div>
    </div>

    <div class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="https://getbootstrap.com/"> getbootstrap.com</a>
    </div>
</footer>
</div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</body>

</html>